Computer Security
[EN] securityvulns.ru no-pyccku


HP Asset Manager information disclosure
Published:26.10.2015
Source:
SecurityVulns ID:14749
Type:local
Threat Level:
5/10
Affected:HP : Asset Manager 9.50
CVE:CVE-2015-5448 (HP Asset Manager 9.40 and 9.41 before 9.41.11103 P4-rev1 and 9.50 before 9.50.11925 P3 allows local users to obtain sensitive information via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBGN03428 rev.1 - HP Asset Manager, Local Disclosure of Sensitive Information (26.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod